Bug 985879 - EAP 6.1.1 ER3 BOM has bad Infinispan version
EAP 6.1.1 ER3 BOM has bad Infinispan version
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 08:23 EDT by Pavel Jelinek
Modified: 2013-09-16 16:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:39:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Jelinek 2013-07-18 08:23:51 EDT
EAP 6.1.1 ER3 BOM version according to https://docspace.corp.redhat.com/docs/DOC-131321 is 6.1.1-redhat-15 . 
It has Infinispan version 5.2.6.Final-redhat-1 but EAP 6.1.1 ER3 has Infinispan version 5.2.7.Final-redhat-1 .

Moreover according to http://download.devel.redhat.com/devel/candidates/JBEAP/JBEAP-6.1.1-ER3/readme.txt EAP 6.1.1 ER3 BOM version is 6.1.1.Final-redhat-13 but it even less corresponding to EAP 6.1.1 ER3 (bad versions of Infinispan as well as JBoss Web).
Comment 2 Nikoleta Ziakova 2013-08-09 03:49:54 EDT
According to http://download.devel.redhat.com/devel/candidates/JBEAP/JBEAP-6.1.1-ER4/readme.txt EAP 6.1.1 ER4 BOM version is 6.1.1.Final-redhat-26.

Version of Infinispan in jboss-component-version-master-6.1.1.Final-redhat-26.pom:
<version.org.infinispan>5.2.7.Final-redhat-1</version.org.infinispan>

Version of Infinispan in EAP 6.1.1 ER4 zip:
5.2.7.Final-redhat-1

Verified for EAP 6.1.1 ER4

Note You need to log in before you can comment on or make changes to this bug.